/* basic elements */
body
{
/*	
	background-image: url(Images/UnderConstruction.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
*/
	font-family: Arial;
/*	margin: 0px; 
*/
}

a 
{
		font-size: 16px;
		font-weight:bold;
		color: rgb(0,0,0);
}

a.menu:link    {text-decoration:none;color:rgb(192,192,192);background-color:transparent}
a.menu:visited {text-decoration:none;color:rgb(140,140,140);background-color:transparent}
a.menu:hover   {text-decoration:underline;color:rgb(192,192,192);background-color:transparent;font-size: 150%;}
a.menu:active  {text-decoration:underline;color:rgb(0,0,0);background-color:transparent}


h1 
{
	font-size: 18px;
	text-align: center;  
}

h2 
{
	font-size: 12px; 
	text-align: center;	 
}
p
{
	font-size: 16px;

}

p.center 
{
	text-align: center;
}
p.justify
{
	text-align: justify; 
}
p.left
{
	text-align: left; 
}

p.VerhaalWerk
{	
	font-size: 14px;
	text-align: justify; 
	margin-bottom: 30px;
}

p.TitelWerk
{
	font-size: 12px;
	text-align: center;
	margin-bottom: 80px
}


table.width640
{		
	width: 640;
	text-align: center;	 
}

table.width640left
{		
	width: 640;
	text-align: left;	 
}

